Pnmtile User Manual(1)

NAME
pnmtile - replicate an image to fill a specified region

SYNOPSIS

pnmtile width height [pnmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pnmtile reads a PNM image as input. It replicates it to fill an area of the specified dimensions and produces an image in the same format as output.

You can do pretty much the reverse with pamdice.

You can explicitly concatenate an image to itself (or anything else) with pamcat.

If you're trying to tile multiple images into a superimage, see pamundice or (for a thumbnail sheet) pnmindex.

OPTIONS

There are no command line options defined specifically for pnmtile, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pamundice(1) , pamcat(1) , pamdice(1) , pnmindex(1) , pampop9(1) , pnm(1)

AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pnmtile.html